Manual do PHP
Anterior |  | Próxima

# HaruFont

(no version information, might be only in CVS)

HaruFont -- Haru PDF Font Class

## Sinopse

    class HaruFont

## Class Members

### Métodos

HaruFont::getAscent()
HaruFont::getCapHeight()
HaruFont::getDescent()
HaruFont::getEncodingName()
HaruFont::getFontName()
HaruFont::getTextWidth()
HaruFont::getUnicodeWidth()
HaruFont::getXHeight()
HaruFont::measureText()

Anterior | Principal | Próxima
HaruPage | Acima | HaruImage